tika-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Allison, Timothy B." <talli...@mitre.org>
Subject bouncy castle version
Date Wed, 15 Jul 2015 19:19:55 GMT
All,

  I just noticed that we're importing bcprov-jdk15on version 1.52.  PDFBox and POI are still
using 1.51.  Do we have any dependencies that are using 1.52?  Should we try to request a
bump to 1.52 from PDFBox and POI?

  I'm asking jackcess to move to at least bcprov-jdk15on, and I'd like to coordinate a specific
version if at all possible.  Thank you!



       Best,



                Tim


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message